## libhtml-diff-perl 0.561

=== debian/changelog ===
libhtml-diff-perl (0.561-1) unstable; urgency=low

  * Initial release (closes: #653791).

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jan 2012 01:22:17 +0100
