=== debian/control ===
Source: libhtml-diff-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libalgorithm-diff-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-diff-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-diff-perl.git
Homepage: http://search.cpan.org/dist/HTML-Diff/

Package: libhtml-diff-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libalgorithm-diff-perl
Description: module for comparing two HTML documents
 HTML::Diff compares two strings of HTML and returns a list of a chunks which
 indicate the diff between the two input strings, where changes in formatting
 are considered changes.
 .
 HTML::Diff does not strictly parse the HTML. Instead, it uses regular
 expressions to make a decent effort at understanding the given HTML. As a
 result, there are many valid HTML documents for which it will not produce the
 correct answer. But there may be some invalid HTML documents for which it
 gives you the answer you're looking for. Your mileage may vary; test it on
 lots of inputs from your domain before relying on it.
