=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Diff/   .*/HTML-Diff-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
