=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libhtml-diff-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libalgorithm-diff-perl,
- perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-diff-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-diff-perl.git
-Homepage: http://search.cpan.org/dist/HTML-Diff/
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-diff-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-diff-perl.git
+Homepage: https://metacpan.org/release/HTML-Diff
 
 Package: libhtml-diff-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libalgorithm-diff-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libalgorithm-diff-perl
 Description: module for comparing two HTML documents
  HTML::Diff compares two strings of HTML and returns a list of a chunks which
  indicate the diff between the two input strings, where changes in formatting
