=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d{2}$/$&0/ \
https://metacpan.org/release/HTML-Diff   .*/HTML-Diff-v?@ANY_VERSION@@ARCHIVE_EXT@$
